Subject: [sacm] FW: New Version Notification for draft-lorenzin-sacm-tnc-information-model-00.txt

From: Lisa Lorenzin <[email-masked]>
Date: Fri, 11 Jul 2014 19:18:30 +0000

Greetings!

In response to the SACM Call for Contributions for an
information model, several colleagues and I have outlined
a draft information model for SACM - described in the below
Internet-Draft - that draws upon our experience creating,
implementing, and deploying TNC standards-based solutions
for endpoint compliance and security automation.

This information model is based largely on the TNC IF-MAP
specifications.  We have attempted to separate the IF-MAP
graph model, components, and operations from the underlying
transport protocol; to augment the existing concepts with
lessons we've learned from production deployments; and to
illustrate application of the resulting information model
to one of the usage scenarios SACM seeks to address.

We look forward to discussing this I-D and hearing your
feedback at IETF 90!

                                                        Regards,

                                                                Lisa

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, July 04, 2014 4:15 AM
To: Lisa Lorenzin; Clifford Kahn; Scott Pope; Steven Venema; Henk Birkholz; Henk Birkholz; Scott Pope; Lisa Lorenzin; Clifford Kahn; Steven Venema
Subject: New Version Notification for draft-lorenzin-sacm-tnc-information-model-00.txt

A new version of I-D, draft-lorenzin-sacm-tnc-information-model-00.txt
has been successfully submitted by Lisa Lorenzin and posted to the
IETF repository.

Name:           draft-lorenzin-sacm-tnc-information-model
Revision:       00
Title:          SACM Information Model Based On TNC
Document date:  2014-07-03
Group:          Individual Submission
Pages:          30
URL:            http://www.ietf.org/internet-drafts/draft-lorenzin-sacm-tnc-information-model-00.txt
Status:         https://datatracker.ietf.org/doc/draft-lorenzin-sacm-tnc-information-model/
Htmlized:       http://tools.ietf.org/html/draft-lorenzin-sacm-tnc-information-model-00

Abstract:
   This document defines an information model for aggregated
   configuration and operational data, so that the data can be evaluated
   to determine an organization's security posture.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat